logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-3715

Description

The EPHEMERAL coder in ImageMagick before 6.9.3-10 and 7.x before 7.0.1-1 allows remote attackers to delete arbitrary files via a crafted image. **Recent assessments:** Assessed Attacker Value: 0 Assessed Attacker Value: 0Assessed Attacker Value: 0


Related